article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:sans-serif}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:0 0 .67em 0}
h2{font-size:1.8em;margin:.5em 0}
h3{font-size:1.17em;margin:1em 0}
h4{font-size:1em;margin:1.33em 0}
h5{font-size:.83em;margin:1.67em 0}
h6{font-size:.75em;margin:2.33em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
p,pre{margin:1em 0}
code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

/* ===== Primary Styles ========================================================
   Author: Ludwig (@ludwigw) @ltw.co.nz
   ========================================================================== */

   html {
   	font-size: 82.5%;
   }

@media screen and (max-width:480px) {
	html {
		font-size:75%;
		}

		#menu-item-35 {
			display: none;
		}
	}

body {
	background: #F7F6F2;
	color: #231F20;
	font-family: Baskerville, Georgia, serif;
	line-height: 1.6;
	font-size: 1.2rem;
	}

img, video { max-width: 100%; }

.alignleft {
	width: 20%;
	float: left;
	border-radius: 0.25em;
	margin-left: -25%;
	}

	@media screen and (max-width:480px) {
		.alignleft {
			margin-left: 0;
			margin-right: 1em;
			}
		}

a { color: #7D0004;}

h1 {
	margin-top: 2em;
	color: #7D0004;
	font-size: 2.4rem;
	}

h3 {
	text-transform: uppercase;
	color: #491D20;
	font-size: 1.6rem;
	letter-spacing: .2rem;
    margin-bottom:  -1rem;
}
/*
 * Header + Nav
 */

header {
 	background: #A12C40;
 	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMTAyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iIzdhMTMyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjAwMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #a01028 0%, #7a1326 96%, #660006 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a01028), color-stop(96%,#7a1326), color-stop(100%,#660006)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a01028 0%,#7a1326 96%,#660006 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a01028 0%,#7a1326 96%,#660006 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a01028 0%,#7a1326 96%,#660006 100%); /* IE10+ */
background: linear-gradient(to bottom, #a01028 0%,#7a1326 96%,#660006 100%); /* W3C */
 	width: 90%;
 	padding: 1rem 5%;
 	position: relative;
	 }

	 header:after {
	 	content: "";
	 	display: block;
	 	clear: both;
		 }

header .logo {
	display: block;
	width: 300px;
	float: left;
	max-width: 30%;
	}

header .logo h1 {
	background: url(img/logo.svg) no-repeat;
	background-size: 100% auto;
	width: 100%;
	padding-top: 34%;
	height: 0;
	overflow: hidden;
	margin: 0;
	}


header nav {
	float: right;
	position: absolute;
	bottom: 1rem;
	right: 10%;
	font-size: .9rem;
	}

	@media screen and (min-width: 768px) {
		header nav {
			font-size: 1.2rem;
			}
		}

header nav li {
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	}

header nav li a {
	color: #E6E0CE;
	text-decoration: none;
	padding: 0.5em;
	margin-left: 1em;
	}

	.current_page_item a {
		font-weight: bold;
		color: #F7F6F2;
		border-bottom: 1px solid #E6E0CE;
		}

/*
 * Global Page Styles
 */

.wrapper {
	margin:0 auto;
	width: 70%;
	}

	.home .wrapper { width: 90%;}

	aside {
		margin-top: 9rem;
		font-size: 1rem;
		}

		aside a {
			font-style: normal;
			text-decoration: none;
			}

	.home aside { margin-top: 0; font-style: normal;}

@media screen and (min-width: 768px) {

	[role=main] {
		width: 65%;
		float: left;
		}

	aside {
		width: 28%;
		float: right;
		}

	}

	@media screen and (min-width: 1280px) {

	[role=main] {
		width: 50%;
		}

		.page-id-66 [role=main] {
			width: 65%;
		}

	/*aside {
		width: 44%;
		float: right;
		}*/

	}

	.home [role=main] {
		font-size: 1.6rem;
		}

@media screen and (min-width: 768px) and (max-width: 1280px) {
	h3 {
		font-size: 1.2rem;
		}
	}
/*
 * Footer
 */

footer {
	clear:both;
 	width: 90%;
 	padding: 1rem 5%;
 	border-top: 1px dashed #eadbdc;
 	padding-bottom: 2rem;
	}

	footer h3 {
		font-size: 1.4rem;
		letter-spacing: 0.1em;
		margin-bottom: 1rem;
		}

@media screen and (min-width: 768px)  {
	footer p {
		width: 35%;
		float: left;
		margin: 0;
		}

	}


	footer p:last-child {
		clear: both;
		margin-top: 1rem;
		color: #d1c4be;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 1rem;
		}

/*
 * Homepage Gallery
 */

.gallery {
	position: relative;
	padding-top: 28rem;
	width: 100%;
	}

	@media screen and (min-width: 768px) {
		.gallery {
			padding-top: 38.85%;
			}
	}

.gallery figure {
	position: absolute;
	top: 0;
	left: 0;
	width: 111%;
	height: 100%;
	margin-left: -5.555%;
	background: #fff;
	}

.gallery img {
	width: 100%;
	}

.gallery figcaption {
	clear: both;
	width: 90%;
	font-size: 1.6rem;
	padding: 0 5%;
	}

@media screen and (min-width: 768px) {
		.gallery figcaption {
			position: absolute;
			top: 7.5%;
			left: 1%;
			width: 30%;
			font-size: 1.4rem;
			}
		}


		@media screen and (min-width: 1280px) {
			.gallery figcaption {
					font-size: 1.8rem;
				}
			}

		@media screen and (min-width: 1400px) {
			.gallery figcaption {
					top: 20%;
				}
			}

		.gallery figcaption a {
			font-size: 1rem;
			font-weight: bold;
			text-decoration: none;
			}

			@media screen and (min-width: 1280px) {
					.gallery figcaption a {
						font-size: 1.4rem;
						}
				}

			.gallery figcaption a:after {
				content: "\2192";
				}

.gallery nav {
	display: none;
	}

		@media screen and (min-width: 960px) {
		.gallery nav {
				display: block;
			}
		}

.gallery nav {
	position: absolute;
	bottom: 10%;
	left: 1%;
	z-index: 100;
	}

.gallery nav ul {
	margin:0;
	padding: 0;
	}

.gallery nav li {
	display: inline-block;
	margin-right: 1em;
	}

	.gallery nav a {
		display: block;
		overflow: hidden;
		height: 0;
		padding-top: 1em;
		width: 1em;
		border-radius: 1em;
		background: #fff;
		}

		.gallery nav .current a {
				background: #7D0004;
				}